:root {
    --theme-color-1: #603b33;
    --theme-color-2: #ffcb6b;
    --theme-color-3: #db552f;
    --theme-color-4: #fcebda;
    --theme-color-5: #3c0412;
    --jacques: "Jacques Francois Shadow", serif;
}

html {
    scroll-behavior: smooth;
}

* {
    font-family: "Outfit", sans-serif;
    transition: all 0.5s;
}

p {
    font-size: 16px;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    font-weight: 700;
    font-family: "Spectral SC", serif;
}

.highlight {
    font-family: inherit;
    font-size: inherit;
}

img.logo-main {
    width: 120px;
    height: auto;
}

a {
    text-decoration: none !important;
}

a:hover {
    color: inherit;
}

section {
    position: relative;
    padding: 60px 0px;
    overflow: hidden;
}


/* Scroll activated */

.slide-left {
    transform: translateX(-100px);
    transition: transform 1s ease;
}

.slide-right {
    transform: translateX(100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-left,
.scroll-animate.active .slide-right {
    transform: translateX(0);
}

.slide-up {
    transform: translateY(100px);
    transition: transform 1s ease;
}

.slide-down {
    transform: translateY(-100px);
    transition: transform 1s ease;
}

.scroll-animate.active .slide-up,
.scroll-animate.active .slide-down {
    transform: translateY(0);
}


img.logo.aff-logo {
    width: 70px;
}

.aff-logos {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    z-index: 2;
}

span.affiliation-nav {
    font-size: 13px;
    font-weight: 700;
    font-family: "Inter", sans-serif;
}

.logo-flex {
    display: flex;
    align-items: center;
    gap: 10px;
}

/* ---------------------------- */
.subnav-bar {
    background: var(--theme-color-1);
    padding: 10px 0;
    color: #fff;
}

.nav-contact-details {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.nav-details {
    color: #fff;
}

.nav-con-list {
    display: flex;
    align-items: center;
}

.nav-con-list i {
    color: var(--theme-color-2);
}

.social-icons {
    display: flex;
    align-items: center;
    gap: 10px;
}

.subnav-bar .social-icons {
    justify-content: end;
}

.social-icon {
    display: inline-flex;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: var(--theme-color-2);
    border: 1px solid var(--theme-color-2);
}

.social-icon i {
    transition: all 0.5s;
    color: var(--theme-color-2);
}

.social-icon:hover i {
    transform: rotateY(360deg);
}

.accordion-item .accordion-button:not(.collapsed) {
    background-color: var(--theme-color-2);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
    color: var(--theme-color-5);
}

.accordion-item .accordion-button:focus {
    z-index: 3;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

button.accordion-button {
    font-size: 18px;
    font-weight: 600;
    background: var(--theme-color-4);
    color: var(--theme-color-5);
    padding-right: 50px;
}

.accordion-item {
    margin-bottom: 10px;
    border: 1px solid rgba(0, 0, 0, .125) !important;
    border-radius: 13px !important;
    overflow: hidden;
}

.accordion-item .accordion-button::after {
    width: 50px;
    background-color: var(--theme-color-3);
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 10px;
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(vedic-maths-img/plus.png);
}

.accordion-item .accordion-button:not(.collapsed)::after {
    background-image: url(vedic-maths-img/minus.png);
    transform: rotate(-180deg);
}

.accordion-item .accordion-body {
    background: #d19e58;
}

/* --------------------------------- */

section.footer-banner {
    background: var(--theme-color-5);
    padding: 30px 0;
}

.foot-banner-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

h2.foot-banner-title {
    font-size: 35px;
    color: #fff;
}

p.foot-banner-para {
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.foot-banner-card .btn-sec {
    margin-top: 0;
}

footer.footer {
    padding: 60px 0 20px 0px;
    background-color: var(--theme-color-1);
    color: #fff;
    position: relative;
    overflow: hidden;
}

img.footer-logo {
    margin: 20px 0;
}

h5.footer-heading {
    font-size: 24px;
    margin-bottom: 20px;
}

p.footer-text {
    font-weight: 500;
    color: #ddd;
}

ul.contact-details-footer {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.contact-details-footer li {
    display: flex;
    font-size: 16px;
    align-items: flex-start;
    padding-bottom: 10px;
    gap: 10px;
}

ul.contact-details-footer li i {
    font-size: 20px;
    color: var(--theme-color-2);
}

ul.contact-details-footer li a,
ul.contact-details-footer li p {
    color: #fff;
    font-size: 16px;
}

img.footer-dinosaur {
    position: absolute;
    bottom: 0;
    left: 0;
    object-fit: contain;
}

footer.bottom-footer {
    background-color: #320613;
    color: #fff;
    padding: 20px;
}

p.text-footer {
    font-size: 14px;
}

span.company {
    color: var(--theme-color-3);
}

.scroll-top-btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: var(--theme-color-2);
    color: var(--theme-color-1);
    border: none;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s, transform 0.3s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    outline: 1px dashed var(--theme-color-1);
    outline-offset: -5px;
}

.scroll-top-btn.show {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}


/* ---------------------------- */
section.hero-section {
    background-color: #fcebda;
    z-index: 1;
    min-height: 800px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: end;
}

section.hero-section::before {
    content: '';
    background-image: url(vedic-maths-img/Texture-hero.png);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
}

img.top-left-vector,
img.top-right-vector {
    position: absolute;
    width: 200px;
    top: 15px;
    z-index: -1;
}

img.top-right-vector {
    right: 20px;
}

img.top-left-vector {
    left: 20px;
}

h1.heading {
    font-size: 78px;
    position: relative;
    display: block;
    margin-bottom: 1em;
    text-shadow: 0 0 10px #fff;
}

section.bg-color-dark .highlight {
    color: var(--theme-color-2);
}

.highlight {
    color: var(--theme-color-3);
}

img.hero-tree {
    position: absolute;
    z-index: -1;
    bottom: -20px;
    left: -25pc;
    object-fit: cover;
    width: 1160px;
    height: auto;
    opacity: 0.8;
}

img.hero-guru {
    width: 500px;
    position: absolute;
    right: 0;
    bottom: -10px;
    z-index: -1;
}

img.hero-power-kolam {
    width: 400px;
    position: absolute;
    z-index: -2;
    right: 0;
    bottom: 0;
    transition: all 0.5s;
    animation: round 8s linear forwards infinite;
}

img.hero-board {
    position: absolute;
    z-index: -1;
    width: 250px;
    left: 10%;
    bottom: 10px;
}

@keyframes round {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.subheading {
    display: inline-block;
    position: relative;
    color: var(--theme-color-3);
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}

section.bg-color-dark .subheading {
    color: var(--theme-color-2);
}

section.bg-color-dark .subheading::before,
section.bg-color-dark .subheading::after {
    background-color: var(--theme-color-2);
}


.subheading::before {
    content: '';
    position: relative;
    mask-image: url(vedic-maths-img/pin-1.png);
    width: 80px;
    height: 15px;
    display: inline-block;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: left center;
    margin-right: 20px;
    background-color: var(--theme-color-3);
    transition: all 2s;
}

.subheading::after {
    content: '';
    position: relative;
    mask-image: url(vedic-maths-img/pin-2.png);
    width: 80px;
    height: 15px;
    display: inline-block;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: right center;
    margin-left: 20px;
    background-color: var(--theme-color-3);
    transition: all 2s;
}

.subheading:hover::before {
    mask-image: url(vedic-maths-img/pin-2.png);
}

.subheading:hover::after {
    mask-image: url(vedic-maths-img/pin-1.png);
}

.btn-button {
    display: inline-block;
    min-width: 300px;
    background: var(--theme-color-1);
    padding: 15px;
    font-size: 18px;
    font-weight: 500;
    color: var(--theme-color-2);
    position: relative;
    transition: all 0.5s;
    z-index: 1;
    border: 1px solid transparent;
    text-align: center;
}

.btn-button::before {
    content: '';
    position: absolute;
    width: 10%;
    height: 40%;
    background: transparent;
    border-width: 1px 1px 0px 0px;
    border-style: solid;
    border-color: var(--theme-color-2);
    top: 0;
    right: 0;
    z-index: -1;
    transition: all 0.5s;
}

.btn-button::after {
    content: '';
    position: absolute;
    width: 10%;
    height: 40%;
    background: transparent;
    border-width: 0px 0px 1px 1px;
    border-style: solid;
    border-color: var(--theme-color-2);
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s;
}

.btn-button:hover {
    color: var(--theme-color-5);
    background-color: var(--theme-color-2);
}

.btn-button:hover::after,
.btn-button:hover::before {
    width: 110%;
    height: 120%;
    border-color: var(--theme-color-5);
}

.bg-color-dark {
    background-color: var(--theme-color-1);
    color: #fff;
}

h2.heading {
    font-size: 37px;
    display: block;
    margin-bottom: 10px;
}

.bg-color-dark h2.heading {
    color: #fff;
}

h5.heading {
    font-size: 18px;
    margin-bottom: 18px;
}

.why-card {
    background: rgb(255 255 255 / 12%);
    padding: 10px 20px;
    text-align: center;
    height: 100%;
}

.borders {
    position: relative;
    transition: all 0.5s;
    z-index: 1;
    cursor: pointer;
}

.borders::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 50%;
    background: transparent;
    border-width: 1px 1px 0px 0px;
    border-style: solid;
    border-color: var(--theme-color-2);
    top: 0;
    right: 0;
    z-index: -1;
    transition: all 0.5s;
}

.borders::after {
    content: '';
    position: absolute;
    width: 50%;
    height: 50%;
    background: transparent;
    border-width: 0px 0px 1px 1px;
    border-style: solid;
    border-color: var(--theme-color-2);
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: all 0.5s;
}

.borders:hover::after,
.borders:hover::before {
    width: 110%;
    height: 120%;
}

.why-card:hover h5.heading {
    color: var(--theme-color-2);
}

section.bg-color-light {
    background-color: #fcebda;
}

.mis-vis-card {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    padding: 20px;
    position: relative;
    z-index: 1;
}

.mis-vis-card::before {
    content: '';
    background-image: url(vedic-maths-img/Texture-hero.png);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
}

.mis-vis-img {
    width: 120px;
    height: 120px;
    margin-right: 10px;
    overflow: hidden;
}

.mis-vis-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.mis-vis-body {
    flex: 1;
}

section.about-section {
    z-index: 1;
}

section.about-section::before {
    content: '';
    position: absolute;
    width: 300px;
    height: 100%;
    background-image: url(vedic-maths-img/shape-left.png);
    top: 0;
    left: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    z-index: -1;
}

section.about-section::after {
    content: '';
    position: absolute;
    width: 300px;
    height: 100%;
    background-image: url(vedic-maths-img/shape-right.png);
    top: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    z-index: -1;
}

ul.syllabus-list {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

ul.syllabus-list li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 1.6;
}

ul.syllabus-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url(vedic-maths-img/star.png);
    background-size: contain;
    background-repeat: no-repeat;
}

section.certification img.logo.aff-cerf-logo {
    background: #fff;
    width: 140px;
    height: 80px;
    object-fit: contain;
}

.aff-certificate-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

section.certification {
    background-image: url(vedic-maths-img/19335234_6042305.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: 1;
}

img.certificate-img {
    width: 100%;
}

section.programs-section {
    z-index: 1;
}

section.programs-section::before {
    content: '';
    position: absolute;
    background-image: url(vedic-maths-img/bg-shape.png);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    background-position: center;
    opacity: 0.4;
    z-index: -1;
}

.outcomes-card {
    display: inline-block;
    background: var(--theme-color-2);
    padding: 20px;
    color: var(--theme-color-5);
    outline: 1px var(--theme-color-5);
    outline-style: dashed;
    outline-offset: -7px;
}

section.outcomes-section {
    background-image: url(vedic-maths-img/bg-outs.png);
    background-size: contain;
    background-repeat: repeat;
    z-index: 1;
    background-color: var(--theme-color-1);
}

h4.sec-heading {
    font-size: 35px;
}

section.testimonials {
    z-index: 1;
    min-height: 700px;
}

img.left-shape {
    width: 200px;
    position: absolute;
    left: -2%;
    height: 400px;
    object-fit: contain;
    top: 20%;
}

img.right-shape {
    width: 200px;
    position: absolute;
    right: -2%;
    height: 400px;
    object-fit: contain;
    top: 20%;
}

img.down-1-shape {
    position: absolute;
    bottom: -5%;
    object-position: bottom;
    width: 500px;
    height: 200px;
    object-fit: contain;
    left: -4%;
}

img.down-2-shape {
    position: absolute;
    bottom: -5%;
    object-position: bottom;
    width: 500px;
    height: 200px;
    object-fit: contain;
    right: -4%;
}

img.down-main-shape {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 800px;
    margin: 0 auto;
    height: 300px;
    object-fit: contain;
}

.shape-img {
    z-index: -2;
}

section.testimonials::before {
    content: '';
    background-image: url(vedic-maths-img/Texture-hero.png);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
}

.testimonial-card {
    padding: 35px;
    background: #fff;
    position: relative;
    z-index: 1;
    margin: 10px;
    min-height: 350px;
}

.testimonial-card::before {
    content: '';
    position: absolute;
    background-image: url(vedic-maths-img/flower-1.png);
    width: 200px;
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    bottom: -30px;
    left: 0;
    z-index: -1;
    opacity: 0.2;
}

.testimonial-title {
    font-family: 'Spectral SC';
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 20px;
    color: var(--theme-color-1);
}

.testimonial-content {
    font-size: 20px;
    font-style: italic;
    margin-bottom: 1em;
}

.testimonial-user {
    font-size: 15px;
    font-weight: 500;
    color: var(--theme-color-3);
}

/* ---------------------------- */



@media (max-width: 768px) {
    * {
        font-size: 14px;
    }

    img.logo-main {
        width: 80px;
        height: auto;
    }

    p {
        font-size: 15px;
    }

    section {
        padding: 30px 0;
    }

    img.logo.aff-logo {
        width: 70px;
        height: 50px;
        object-fit: contain;
    }

    .nav-contact-details {
        display: none;
    }

    .subnav-bar .social-icons {
        justify-content: space-around;
    }

    .subheading {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .subheading::before {
        width: 40px;
        top: 2px;
        margin-right: 5px;
    }

    .subheading::after {
        width: 40px;
        top: 2px;
        margin-left: 5px;
    }

    h1.heading {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .btn-button {
        font-size: 15px;
        min-width: 100%;
        padding: 10px;
    }

    img.hero-tree {
        width: 710px;
        left: -18pc;
        bottom: 0;
    }

    img.hero-guru {
        width: 300px;
    }

    img.hero-board {
        width: 120px;
    }

    section.hero-section {
        justify-content: flex-start;
        min-height: 650px;
    }

    h2.heading {
        font-size: 25px;
    }

    .mis-vis-card {
        display: grid;
        height: auto;
        margin-bottom: 25px;
    }

    section.about-section::before {
        width: 100px;
    }

    section.about-section::after {
        width: 100px;
    }

    button.accordion-button {
        font-size: 16px;
    }

    ul.syllabus-list li {
        font-size: 15px;
        padding-left: 20px;
    }

    ul.syllabus-list li::before {
        width: 13px;
        height: 13px;
        top: 20%;
    }

    .head {
        text-align: center;
    }

    section.certification {
        text-align: center;
    }

    h4.heading {
        font-size: 16px;
        margin-bottom: 1rem;
    }

    .certification-image {
        margin-top: 30px;
    }

    img.top-left-vector,
    img.top-right-vector {
        width: 50px;
        top: 7px;
    }

    img.top-left-vector {
        left: 10px;
    }

    img.top-right-vector {
        right: 10px;
    }

    .testimonial-title {
        font-size: 18px;
    }

    .testimonial-card {
        padding: 20px;
        min-height: 330px;
    }

    .testimonial-content {
        font-size: 16px;
    }

    .testimonial-user {
        font-size: 13px;
    }

    .foot-banner-card {
        display: grid;
        gap: 10px;
        text-align: center;
    }

    h2.foot-banner-title {
        font-size: 20px;
        color: #fff;
        margin-bottom: 1em;
    }

    p.foot-banner-para {
        font-size: 15px;
        margin-bottom: 1em;
    }

    img.left-shape {
        width: 100px;
        height: 200px;
        top: 35%;
    }

    img.right-shape.shape-img {
        width: 100px;
        height: 200px;
        top: 35%;
    }

    img.down-1-shape {
        bottom: -5%;
        width: 200px;
        height: 100px;
        left: -4%;
    }

    img.down-2-shape {
        bottom: -5%;
        width: 200px;
        height: 100px;
        right: -4%;
    }

    img.down-main-shape {
        width: 200px;
        height: 100px;
    }

    .social-icons {
        justify-content: space-around;
    }

    footer.footer {
        padding: 30px 0 20px 0px;
    }

    h5.footer-heading {
        font-size: 20px;
        margin-bottom: 14px;
    }

    .footer-logo {
        text-align: center;
    }

    p.text-footer,
    span.company {
        font-size: 10px;
    }
}


@media (min-width: 768px) and (max-width: 1600px) {}